WordPress.org

Support

Support » How-To and Troubleshooting » WordPress Firewall 2 error

WordPress Firewall 2 error

  • I have installed WordPress Firewall 2 and get the following warning message above where you can select the Whitelisted IPs:

    Warning: unserialize() expects parameter 1 to be string, array given in public_html/wp-content/plugins/wordpress-firewall-2/wordpress-firewall-2.php on line 567

    any ideas what is going on and how to fix?

    Thanks

  • The topic ‘WordPress Firewall 2 error’ is closed to new replies.
Skip to toolbar